/* Global */

body {
	font-family: 'Tahoma', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 21px;
	color: #3E3E3E;
	overflow-x: hidden;
}
::selection {
	background: #3288dac2;
	color:#fff;
}
::-moz-selection {
	background: #3288dac2; /* Firefox */
	color:#fff;
}
img {
	max-width: 100%;
}
a:link {
	color: #3E3E3E;
	text-decoration: underline;
}
a:hover {
	color: #993300;
}
a:visited {
	color: #3E3E3E;
	text-decoration: none;
}

.fright {
    float:right;
}
.fleft {
    float:left;
}
.marg_t_30 {
    margin-top: 30px;
}
.marg_r_40 {
    margin-right: 40px;
}
.marg_r_12 {
    margin-right: 12px;
}
.padding_r {
    padding-right: 70px;
    box-sizing: border-box;
}

.back_txt, .back_txt_w a {
	color: #e3e3e3;
	font-size: 12px;
	margin-top: 20px;
}
.number {
	background-color: #199ed9;
	font-size: 12px;
	margin-right: 10px;
	padding: 2px 8px;
}

.logo {
	background: url(../images/logo-glasses-sm.png) no-repeat;
	min-height: 140px;
}
.navigation .cta_btn {
    border: 1px solid #3e3e3e;
    border-radius: 3px;
    color: #3e3e3e;
    font-size: 24px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 20px 30px;
}
.navigation .cta_btn:hover {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
}
#case_study #slide2 ul, #case_study #slide4 ul {
    font-weight: normal;
    line-height: 1.5;
    list-style-type: disc;
	margin-left: 40px;
    margin-bottom: 20px;
}
#case_study ul ul {
    list-style-type: square;
	margin-top: 10px;
}
#case_study #slide2, #case_study #slide4, #case_study #slide8, #case_study #slide10 {
	padding:60px 0 40px;
}

#case_study h2 {
	color:#3e3e3e;
	font-family: 'Raleway', sans-serif;
	font-weight:800;
	font-size:32px;
	font-style:normal;
	line-height:36px;
	margin:0;
	padding:40px 0 10px 0;
	text-transform:none;
	text-align:left;
}
#case_study h2:first-child {
	padding-top:0;
}
#case_study h3 {
	margin: 0;
    padding: 30px 0 10px 0;
    text-transform: none;
    text-align: left;
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    font-size: 18px;
    font-style: normal;
    line-height: 22px;
    color: #c4c4c4;
}
#case_study #slide4 h3 {
    color: #444;
}
#case_study #slide8 {
	color: #c4c4c4;
}
#case_study .quote {
	color: #24a7ff;
}


/* Navigation */
#undefined-sticky-wrapper {position:relative;height:0 !important;}
.menu {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 74px;
	background: #3e3e3e;
	z-index: 9999;
}
#logo {
	float:left;
	margin-bottom:0;
	margin-left:0;
}

#nav {
	text-align: right;
}
.navigation{
	list-style: none;
	margin: 0;
}
ul.navigation {
	position: relative;
	width: 750px;
	margin: 0 auto;
	padding: 0;
}
.navigation li {
	float: left;
	text-align: left;
	padding: 15px 25px;
	margin: 2px 2px;
	text-transform: uppercase;
	background: none;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 24px;
	line-height: 40px;
	color: #b7b7b7;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.navigation li:hover, .navigation li a:hover,
.navigation .active {
	cursor: pointer;
	background-color: #0e8ddd;
	color: #3e3e3e;
}

.btn_dropdown {
	display:none;
	cursor:pointer;
	background:#fff;
	margin:20px 30px 0 0;
	width:130px;
	height:36px;
	text-align:center;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	font-size:18px;
	line-height:36px;
	color:#3e3e3e;
	border-radius:5px;
}
.btn_dropdown:hover {color:#3e3e3e;}


/* General Slides */

.slide{
	background-attachment: fixed;
	width:100%;
	height:100%;
	position: relative;
	padding:0;
}

h2 {
	margin: 0 0 23px;
    padding: 0;
	text-transform: uppercase;
	text-align: left;
	font-style: normal;
	background: none;
	font-family: 'Raleway', sans-serif;
	font-size: 69px;
	line-height: 86px;
	color: #3e3e3e;
	font-weight: 400;
}

.slide_descr {
	margin:0 auto;
	width:790px;
}
h3 {
	margin:0;
	padding:40px 0 10px 0;
	text-transform:uppercase;
	text-align:left;
	font-family: 'Raleway', sans-serif;
	font-weight:800;
	font-size:32px;
	font-style:normal;
	line-height:36px;
	color:#3e3e3e;
}
#clientWorksheet h3 {
    color: #1088D9;
}
#clientWorksheet input, #clientWorksheet textarea {
    border-radius: 5px;
    margin: 3px 0 10px;
    min-width: 300px;
    padding: 6px 12px;
}

#clientWorksheet ul {
    list-style-type: circle;
    margin: 0 0 0 20px;
    padding: 0;
}
.extra, .currentSite {
    display: none;
}

.author span {
	display:inline-block;
	padding:0 8px;
	text-transform:uppercase;
	font-family: 'Raleway', sans-serif;
	font-weight:800;
	font-size:15px;
	line-height:36px;
	color:#3e3e3e;
}
.author_bord {
	display:inline-block;
	padding-bottom:5px;
	background:url(../images/author_bord.png) no-repeat;
	height:1px;
	width:22px;
}

h4 {
	margin: 0;
	padding: 0 0 5px;
	text-transform: none;
	text-align: left;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 32px;
	font-style: normal;
	line-height: 36px;
	color: #3E3E3E;
}

img.icon_img {
	float:left;
	margin-right:20px;
	margin-top:20px;
	margin-bottom:25px;
}

.effect_2 {
	background:url(../images/effect_2.png) repeat left top;
	position:relative;
	top:0;
	bottom:-57px;
	height:100%;
	z-index:999 !important;
}

/* ____________________________________ Slide 1 ____________________________________ */

.padding_slide1 {padding:241px 0 101px 0;
}

.inset_shadow {
	position:absolute;
	z-index:10;
	left:0;
	right:0;
	top:0;
	bottom:76px;
	box-shadow:0 0 60px rgba(0,0,0, 0.7) inset;
}

#slide1{
	background-image:url(../images/slide1_bg.jpg);
	background-size: cover !important;
	width:100%;
	text-align:center;
}

.filtr_bg {
	position:relative;
	z-index:20;
	text-align:center;
}
/* #intro {
    margin-top: 95px;
} */
#case_study#slide1 {
    margin: 15px auto 45px;
}

#slide1 h1 {
	float: none;
	display: block;
	border-right: none;
	margin: 40px 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-size: 125px;
	line-height: 92px;
	color: rgba(255, 255, 255, 0.7);
	font-weight: 900;
}
#case_study #slide1 h1 {
	font-size: 28px;
}

#slide1 h1 i {
    background-color: #3288dac2;
    color: #ffffff;
    font-size: 36px;
    font-style: normal;
    line-height: 30px;
    padding: 10px 20px;
    text-transform: none;
}
#slide1 span {
	margin:40px 0;
	padding:0 0 14px;
	text-align:center;
	border-bottom:1px solid #cecece;
	text-transform:uppercase;
	font-family: 'Raleway', sans-serif;
	font-size: 22px;
	line-height: 20px;
	color:#fff;
	font-weight:800;
	letter-spacing:0.7px;
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
	#slide1 h1 {
		font-size: 45px;
		line-height: 35px;
	}
	#slide1 span {
		line-height: 20px;
	}
}

.slogan_text {
	display:inline-block;
	padding:0 25px;
	text-transform:uppercase;
	font-family: 'Raleway', sans-serif;
	font-weight:800;
	font-size:25px;
	line-height:33px;
	color:#fff;
}
.left_bord,
.right_bord {
	display:inline-block;
	margin-bottom:8px;
	background:#cecece;
	height:1px;
	width:340px;
}


#slide1 .button {
	cursor:pointer;
	display:block;
	margin:55px auto 0;
	width:35px;
	height:20px;
	border:none;
	text-transform:uppercase;
	background:url(../images/button_down.png) no-repeat center bottom;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}



/* ____________________________________ Slide 2 ____________________________________ */

#slide2 {
	background:url(../images/slide2_bg.jpg) repeat left top;
	width:100%;
	padding:86px 0 69px;
}
#slide2 ul {
    font-weight: 600;
    line-height: 1.5;
    list-style-type: disc;
	margin-left: 40px;
    margin-bottom: 20px;
}

#case_study #slide2 {
	background:url(../images/portfolio/arran-king-ux-designer.jpg) no-repeat center center;
	background-size: cover;
	color: #c4c4c4;
}
#case_study #slide2 h2 {
	color:#f8f8f8;
}
#case_study #slide2 a {
	color:#69889c;
}
/* ________________________ Testimonials _________________________ */

.skills {
    float: left;
    width: 50%;
    margin-bottom: 30px;
}


.testim_in {
        font-size: 14px;
	margin-bottom: 24px;
}
.testim_block {
	position:relative;
	padding:16px 18px 18px;
	background-color:#fff;
	color:#646464;
}
.testim_block span {
	position:absolute;
	bottom:-27px;
	right:0;
	display:block;
	width:36px;
	height:27px;
	background:url(../images/testim_span_bg.png) no-repeat;
}
.author {
	float: right;
	margin-top: 10px;
    min-width: 180px;
	color: #3E3E3E;
    text-align: right;
}

/* _______________________ //Testimonials ________________________ */

/* ___________________________ about _____________________________ */

.about_bord {
	margin-bottom:23px;
	width:100%;
	height:1px;
	background:#ceb249;
}
.about h4 {
	float: left;
	font-size: 30px;
	font-weight: 400;
}
.about .what img {
	float: left;
	margin-right: 10px;
}


/* ___________________________ //about _____________________________ */

/* ___________________________________ //Slide 2 ___________________________________ */




/* ____________________________________ Slide 4 ____________________________________ */
#slide4 {
	background:url(../images/slide4_bg.jpg) repeat left top;
	width:100%;
	padding:86px 0 69px;
}

.educ_block {
        font-size: 14px;
	margin: 7px 0 24px;
	padding: 0 0 0 30px;
	border-left: 3px solid #0E8DDD;
	color: #797979;
}
.educ_block p {
	padding:0 0 10px;
	text-transform:none;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	font-size:20px;
	line-height:22px;
	color:#3e3e3e;
}

/* _________________ SKILLS ________________ */
#skills_block p {
	padding:0 0 7px 0;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
	line-height:20px;
	color:#808080;
}
#skills_block p b{
	font-weight:400;
	color:#3e3e3e;
}
#skills_block li {
	background:#ddd;
	width:99%;
	height:13px;
	margin-bottom:15px;
}


/* _________________ ANIMATED BOOTSTRAP ________________ */
@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-moz-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-ms-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-o-keyframes progress-bar-stripes {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 40px 0;
  }
}
@keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
.progress {
  overflow: hidden;
  height: 13px;
  margin-bottom: 16px;
  background-color: #ddd;
}
.progress .bar {
  width: 0%;
  height: 100%;
  float: left;
  font-size: 12px;
  text-align: center;
  background-color: #0e90d2;
  background-image: -moz-linear-gradient(top, #149bdf, #0480be);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149bdf), to(#0480be));
  background-image: -webkit-linear-gradient(top, #149bdf, #0480be);
  background-image: -o-linear-gradient(top, #149bdf, #0480be);
  background-image: linear-gradient(to bottom, #149bdf, #0480be);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff149bdf', endColorstr='#ff0480be', GradientType=0);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: width 0.6s ease;
  -moz-transition: width 0.6s ease;
  -o-transition: width 0.6s ease;
  transition: width 0.6s ease;
}
.progress .bar + .bar {
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.15), inset 0 -1px 0 rgba(0,0,0,.15);
  -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.15), inset 0 -1px 0 rgba(0,0,0,.15);
  box-shadow: inset 1px 0 0 rgba(0,0,0,.15), inset 0 -1px 0 rgba(0,0,0,.15);
}
.progress-striped .bar {
	background-color: #0E8DDD;
	background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	-webkit-background-size: 15px 15px;
	-moz-background-size: 15px 15px;
	-o-background-size: 15px 15px;
	background-size: 15px 15px;
}
.progress.active .bar {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
  -moz-animation: progress-bar-stripes 2s linear infinite;
  -ms-animation: progress-bar-stripes 2s linear infinite;
  -o-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite;
}

/* ________________ //ANIMATED BOOTSTRAP _______________ */

.skill1 {width:60%;
}
.skill2 {width:80%;
}
.skill3 {width:45%;
}


/* _________________________ //SKILLS _______________________ */

/* ___________________________________ //Slide 4 ___________________________________ */








/* ____________________________________ Slide 8 ____________________________________ */
#slide8 {
	background:url(../images/slide8_bg.jpg) repeat left top;
	width:100%;
	padding:86px 0 190px;
}

#slide8 h2 {
	color: #1088D9;
}
#slide8 h3 {
    color: #b7b7b7;
    font-size: 20px;
    text-transform: none;
}

/* _________________ PORTFOLIO ________________ */


.gallery-list {
	text-align:center;
	margin-right:-20px !important;
}
#slide8 .hover_img {
	overflow:hidden;
	position:relative;
	height:281px;
	width:314px;
	background:#343434;
}

.img_block {
	display:inline-block;
	margin:0 20px 20px 0;
	width:313px;
	height:281px;
}

.portfolio_zoom, .portfolio_zoom_only, .portfolio_link, .portfolio_link_only {
	width:40px;
	height:40px;
	position:absolute;
	top:-104px;
	background-repeat:no-repeat;
	background-color:#3e3e3e;
	opacity:0.54;
	filter: alpha(opacity=54);
	border-radius:50%;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.portfolio_zoom {
	left:76px;
	background-image:url(../images/zoom.png);
	background-position:0 0;
	z-index:302;
	transition-delay:0.2s;
	-o-transition-delay:0.2s;
	-moz-transition-delay:0.2s;
	-webkit-transition-delay:0.2s;
}
.portfolio_zoom_only {
	left:96px;
	background-image:url(../images/zoom.png);
	background-position:0 0;
	z-index:302;
	transition-delay:0.2s;
	-o-transition-delay:0.2s;
	-moz-transition-delay:0.2s;
	-webkit-transition-delay:0.2s;
}
.portfolio_link {
	right:76px;
	background-image:url(../images/link.png);
	background-position:0 0;
	z-index:303;
	transition-delay:0.3s;
	-o-transition-delay:0.3s;
	-moz-transition-delay:0.3s;
	-webkit-transition-delay:0.3s;
}
.portfolio_link_only {
	left:96px;
	background-image:url(../images/link.png);
	background-position:0 0;
	z-index:303;
	transition-delay:0.3s;
	-o-transition-delay:0.3s;
	-moz-transition-delay:0.3s;
	-webkit-transition-delay:0.3s;
}

.portfolio_zoom:hover, .portfolio_zoom_only:hover, .portfolio_link:hover, .portfolio_link_only:hover {
	opacity:1;
	filter: alpha(opacity=100);
	z-index:310;
}
.portfolio_zoom a, .portfolio_zoom_only a, .portfolio_link a, .portfolio_link_only a {
	display:block;
	width:40px;
	height:40px;
	text-indent:-9999px;
    outline: none;
}
.hover_img:hover .portfolio_zoom,
.hover_img:hover .portfolio_zoom_only,
.hover_img:hover .portfolio_link,
.hover_img:hover .portfolio_link_only {
	top:64px;
}






.item_description {
	position: absolute;
	top: -320px;
	left: 0;
	right: 0;
	height: 211px;
	padding-top: 90px;
	background-color: #1088D9;
	text-align: center;
	color: #3e3e3e;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.hover_img:hover .item_description {
	top:0;
}

.item_description p {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
    font-weight: 400;
	color: #3e3e3e;
	line-height: 26px;
    margin:0;
    padding:22px 10px 0 10px;
	/*text-transform:uppercase;*/
}
.item_description a {
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 8px;
    padding: 10px 20px;
    text-decoration: none;
}
.item_description a:hover {
    background-color: #a1cffb;
    border: 1px solid #a1cffb;
}
.item_description a:visited {
    color: #3e3e3e;
}



/* _________ FILTER ________ */
#filters {
	margin-bottom:20px;
	margin-top:22px;
	text-align:center;
}
#filters li {display:inline-block;position:relative;}
#filters li a {
	display:block;
	position:relative;
	z-index:10;
	margin:0 6px 10px 0;
	padding:3px 15px;
	text-transform:none;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	font-size:16px;
	line-height:26px;
	color:#3e3e3e;
	background-color:#fcfcfc;
}

#filters li a span {
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
	bottom: 0;
	width: 3px;
	background-color: #1088D9;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

#filters li a:hover span,
#filters li .selected span {
	width:100%;
}

.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
          transition-duration: 0s;
}

.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
          transition: none;
}
.element {
  overflow: hidden;
  position: relative;
}
.element img {max-width:100%;
}

/* ________ //FILTER _______ */

/* ________________ //PORTFOLIO _______________ */

/* ___________________________________ //Slide 8 ___________________________________ */




/* ____________________________________ Slide 10 ____________________________________ */

#slide10 {
	background:url(../images/slide10_bg.jpg) repeat left top;
	padding:86px 0 0;
}

#slide10 .container {margin-bottom:80px;
}
#case_study #slide10 .container {margin-bottom:0;
}


/* ______________ CONTACT_FORM ______________ */
::-webkit-input-placeholder { opacity:1 !important; color:#929292 !important;
}
:-moz-placeholder {opacity:1 !important; color:#929292 !important;
}
::-moz-placeholder { opacity:1 !important; color:#929292 !important;
}
:-ms-input-placeholder { opacity:1 !important; color:#929292 !important;
}

.contact_form input[type="text"],
.contact_form textarea {
	width:93%;
	margin:2px 0 0 0;
	padding:17px 10px 17px 21px;
	background: #fff;
	font-size:14px;
	line-height:21px;
	border:1px solid #e3e3e3;
	color:#929292;
}
.contact_form input[type="text"]:first-child {margin-top:0;
}
.contact_form textarea {
	resize: none;
	margin-top: 0;
	height: auto;
	min-height: 180px;
}

.contact_btn {
	border:none;
	text-transform:none;
	margin:0 4px 10px 0;
	padding:15px 35px;
	font-size: 16px;
	line-height: 20px;
	color: #fff;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	text-align: center;
	vertical-align: middle;
	background:#1088D9;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

.contact_btn:hover,
.send_btn {
	background:#1088D9;
	color:#fff;
}

.send_btn:hover {
	background:#333;
	color:#fff;
}

#note .notification_ok {
	margin-top:20px;
	padding:7px 10px;
	text-align:center;
	text-transform:None;
	background:#3e3e3e;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	font-size:14px;
	color:#fff;
}
#note .notification_error {
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#f00;
}
/* _____________ //CONTACT_FORM _____________ */


#map_block {
	margin:0;
}

/* ____________________________________ //Slide 8 ____________________________________ */

/* ____________________________________ FOOTER ____________________________________ */
#footer {
	background:#3e3e3e;
	padding:27px 0 23px;
}
.copyright {
	float:left;
	text-transform:uppercase;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
	color:#e9e9e9;
}
.copyright a {
	color:#fdc82b;
}
.copyright a:hover {text-decoration:none;color:#fff;
}

/* _____________ BACK_TOP ___________ */
#back_top {
	float:right;
}
#back_top a.button {
	cursor:pointer;
	position:relative;
	z-index:300;
	display:block;
	margin:0;
	width:13px;
	height:9px;
	background:url(../images/back_top.png) no-repeat;
	text-transform:uppercase;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	color:#fff;
}
#back_top a.button:hover {text-decoration:none;}
/* ____________ //BACK_TOP __________ */

/* ___________________________________ //FOOTER ___________________________________ */
#slide8 #options li a {
	text-decoration: none;
}
